.StatusbarMedium {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;

    height: 40px;
    
    font-size: 20px;
}

.Blue {
    background: rgba(91, 181, 217, 0.75);
    color: #FFFFFF;
}

.Red {
    background: rgba(242, 87, 73, 0.75);;
    color: #FFFFFF;
}

.Grey {
    background: #D9D9D9;
    color: #211E18;
}